

.productInfo {
	margin-bottom: 60px;
}

.productInfo .productInfoBanner {
	width: 600px;
}

.productInfo .productInfoBanner .productInfoBanners {
	width: 388px;
	height: 388px;
	background: #eee;
	margin: auto;
	position: relative;
	margin-bottom: 20px;
}

.productInfo .productInfoBanner .productInfoBanners li {
	position: absolute;
	left: 0;
	top: 0;
	width: 388px;
	height: 388px;
	display: none;
}

.productInfo .productInfoBanner .productInfoBanners li:first-child {
	display: block;
}

.productInfo .productInfoBanner .productInfoBanners li img {
	width: 100%;
	height: 100%;
}

.productInfoBannerBtn {
	position: relative;
	width: 100%;
	text-align: center;
}

.productInfoBannerBtn li {
	width: 70px;
	height: 70px;
	background: #eee;
	display: inline-block;
	margin: 0 5px;
	border: 1px solid #eee;
	overflow: hidden;
}

.productInfoBannerBtn li.active {
	border-color: #e12726;
}

.productInfoDetails {
	width: 770px;
}

.productInfoDetailsImg {
	position: relative;
	margin-bottom: 10px;
}

.productInfoDetailsImg .productInfoDetailsImgBg {
	display: block;
	max-width: 100%;
}

.productInfoDetailsImg .productInfoDetailsImgContact {
	position: absolute;
	top: 50%;
	right: 8px;
	width: 202px;
	cursor: pointer;
	transform: translateY(-50%);
}

.productInfoDetailsImg .productInfoDetailsImgContact img {
	display: block;
	max-width: 100%;
}

.productInfoTitle {
	margin-bottom: 15px;
}

.productInfoTitle h1 {
	font-size: 32px;
	color: #333;
	margin-bottom: 10px;
	line-height: 40px;
}

.productInfoTitle .productInfoTxt {
	font-size: 16px;
	color: red;
	line-height: 24px;
	margin-bottom: 10px;
}

.productInfoDetails .price {
	background: #F0E6C2;
	height: 60px;
	line-height: 60px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.productInfoDetails .price span {
	font-size: 16px;
	color: #333;
	float: left;
}

.productInfoDetails .price em,
.productInfoDetails .price b {
	font-size: 24px;
	color: red;
	font-family: arial;
}

.productInfoDetails .price em {
	font-size: 16px;
	font-style: normal;
}

.productInfoDetails table {
	margin-bottom: 15px;
	width: 100%;
}

.productInfoDetails table td {
	padding: 10px;
	box-sizing: border-box;
	margin: 0px;
	font-size: 14px;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	color: rgb(51, 51, 51);
	word-break: break-all;
}

.productInfoDetails table tr {
	/* display: none; */
}

.productInfoDetails table tr:nth-child(1),
.productInfoDetails table tr:nth-child(2),
.productInfoDetails table tr:nth-child(3),
.productInfoDetails table tr:nth-child(4),
.productInfoDetails table tr:nth-child(5) {
	/* display: block; */
}

.productInfoDetails table tr:nth-child(2n+0) {
	background: #fafafa;
}

.productInfoDetails table tr:nth-child(2n+1) {
	background: #eee;
}

.productInfoDetails .contact a,
.productInfoDetails .contact span,
.productInfoDetails .contact b {
	float: left;
	margin-right: 15px;
}

.productInfoDetails .contact a {
	padding: 0 15px;
	height: 36px;
	border-radius: 18px;
	background: #eee;
	line-height: 36px;
	text-align: center;
	color: #e12726;
	font-size: 14px;
}

.productInfoDetails .contact a img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.productInfoDetails .contact span {
	font-size: 14px;
	color: #666;
	line-height: 36px;
}

.productInfoDetails .contact b {
	font-size: 18px;
	color: red;
	line-height: 36px;
}

/* parameter */
.parameter {
	margin-bottom: 60px;
}

.parameter .parameterNav {
	margin-bottom: 30px;
	border-bottom: 2px solid #ccc;
}

.parameter .parameterNav li {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	padding: 0 60px;
	font-size: 16px;
	color: #666;
	cursor: pointer;
}

.parameter .parameterNav li.active {
	color: #e12726;
	background: #f1f1f1;
	border-radius: 5px 5px 0 0;
}

.parameterCon {
	position: relative;
}

.parameterCon .parameterCons {
	display: none;
}

.parameterCon .parameterCons:first-child {
	display: block;
}

.parameterCon .parameterCons:first-child hr {
	border-style: inset;
	border-width: 1px;
}

.parameterCon .parameterCons .parameterConsLeft {
	width: 950px;
	overflow: hidden;
}

.parameterCon .parameterCons .parameterConsLeft table {
	width: 100% !important;
	;
}

.parameterCon .parameterCons .parameterConsRight {
	width: 394px
}


.parameterCon .parameterCons .parameterConsRight dl {
	padding: 11px 37px 10px 23px;
	background: #f5f5f5;
	position: relative;
	z-index: 1;
	border-radius: 5px;
	box-shadow: 0 0 6px 3px #e4e4e4;
}

.parameterCon .parameterCons .parameterConsRight dl dt {
	font-size: 16px;
	color: #333;
	font-weight: 600;
	margin: 10px 0;
}

.parameterCon .parameterCons .parameterConsRight dl dd {
	position: relative;
	line-height: 24px;
	padding-left: 40px;
	margin: 15px 0;
}

.parameterCon .parameterCons .parameterConsRight dl dd .icon {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -12px;
	height: 24px;
	width: 24px;
	text-align: center;
	line-height: 24px;
	font-size: 28px;
	color: #e12726;
}

.parameterCon .parameterCons .parameterConsRight dl dd div {
	color: #e12726;
	font-size: 16px;
	line-height: 28px;
}

.parameterCon .parameterCons .parameterConsRight dl dd div a {
	color: #e12726;
}

.parameterCon .parameterCons .parameterConsRight dl dd div a i {
	margin-right: 5px;
}

.parameterCon .parameterCons .parameterConsRight .close {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	cursor: pointer;
}

.parameterCon .parameterCons .parameterConsRight .close i {
	font-size: 20px;
	color: #333;
}

.productList {
	width: 350px;
	float: left;
	padding: 15px;
	border-right: 1px solid #eee;
	margin-bottom: 15px;
}

.productList:hover {
	box-shadow: 0 0 10px 5px #eee;
	transition: .4s;
}

.productList:nth-child(4n+0) {
	border-right: none;
}

.productList .productImg {
	height: 319px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}

.productList .productTxt h3 {
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.productList .productTxt .price {
	font-size: 16px;
	color: #f33;
	line-height: 30px;
	font-weight: bold;
}

.productList .productTxt .details {
	font-size: 14px;
	color: #5A5A5A;
	line-height: 20px;
	height: 40px;
	margin-bottom: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	-ms-line-clamp: 2;
	overflow: hidden;
}

.productList .productTxt span {
	display: block;
	padding: 0 15px;
	font-size: 14px;
	color: #fff;
	background-image: -moz-linear-gradient(180deg, rgb(51, 125, 180) 0%, rgb(132, 210, 233) 100%);
	background-image: -webkit-linear-gradient(180deg, rgb(51, 125, 180) 0%, rgb(132, 210, 233) 100%);
	background-image: -ms-linear-gradient(180deg, rgb(51, 125, 180) 0%, rgb(132, 210, 233) 100%);
	line-height: 36px;
	text-align: center;
}

/* parameter */
.details_bd_left {
	margin: 0 auto;
}

.details_bd_left .details_bd_cs {
	border-bottom: 1px solid #e5e5e5;
	padding-top: 40px;
	padding-left: 15px;
}

.details_bd_cs:hover {
	background: #f5f5f5;
}

.details_bd_left .details_bd_cs .details_bd_cs_l {
	width: 250px;
	float: left;
}

.details_bd_left .details_bd_cs .details_bd_cs_l h3 {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.details_bd_left .details_bd_cs .details_bd_cs_r {
	width: 1120px;
	float: left;
}

.details_bd_left .details_bd_cs .details_bd_cs_r dl {
	margin-bottom: 20px;
}

.details_bd_left .details_bd_cs .details_bd_cs_r dt,
.details_bd_left .details_bd_cs .details_bd_cs_r dd {
	font-size: 15px;
	line-height: 22px;
}

.details_bd_left .details_bd_cs .details_bd_cs_r dd {
	color: #777;
}

.details_bd_left .details_bd_cs .details_bd_cs_r dt {
	font-weight: bold;
	color: #333;
}
.pwz23{ font-size:14px; line-height:26px; text-indent:25px;letter-spacing:0.1em; color:#333;}